### Method

# Camel FolderChangeInfo change_uid

#### Declaration [src]

    void
    camel_folder_change_info_change_uid (
      CamelFolderChangeInfo* info,
      const gchar* uid
    )

#### Description [src]

Add a uid to the changed uid list.

#### Parameters

`uid`

  Type: `const gchar*`

  A uid.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.